sc::MoleculeColorizer(3)

NAME
sc::MoleculeColorizer -

SYNOPSIS

Inherits sc::DescribedClass.

Inherited by sc::AtomProximityColorizer, sc::DensityColorizer, and sc::GradDensityColorizer.

  Public Member Functions
MoleculeColorizer (const Ref< Molecule > &)
MoleculeColorizer (const Ref< KeyVal > &)
virtual void colorize (const Ref< RenderedPolygons > &)=0

  Protected Attributes
Ref< Molecule > mol_

  Additional Inherited Members

Author

Generated automatically by Doxygen for MPQC from the source code.